<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<meta name="author" content="Bastian Melnyk">
<meta name="description" content="bast-arts.de -- heimseite von bast'arts">
<meta name="keywords" content="zeichnung, grafik, graphik, comic, bastian, melnyk, elefint, design, fonflatter, frederick, flatter, fledermaus, monsterchen, und so">

<meta http-equiv="refresh" content="3; URL=http://www.fonflatter.de/">
<title>Bast Arts</title>
<style type="text/css">
body,td,th {
	color: #FFF;
}
body {
	background-color: #000;
}
</style>
</head>

<body>
<img src="bm.png" width="720" height="553" />
</body>
</html>
